@media (min-width:992px) and (max-width:1087px) {
	.navbar-default .navbar-nav > li > a, .navbar-light .navbar-nav .nav-link{
		padding: 0 0.4em;
		font-size: 1.1em;
		line-height: 22px;
	}
}

@media (max-width:1199px) {
.rest200 .txt-block1{position: relative; left: inherit; width: 100%;padding: 10px;}
}

@media (max-width:1400px) {
	.carousel-caption .display-2 { font-size:3.5rem;}
	.m1 .card {display:block; width: 100% !important;}
	
}

@media (max-width:991px) {
	.carousel-caption .display-4 { font-size:2rem;}
	.carousel-caption .display-2 { font-size:2.5rem;}
	.t1 h2 {font-size: 3.2em;}

}

@media (max-width:767px) {
	.card-body {
		padding: 1rem 0.5rem;
	}
	.m1 .card-title {font-size: 1em;}
	.grid figure {
    margin: 0 auto;
    float: none;
}
#ul-li li{margin-bottom:3px;}
#ttd h3 {margin-top: 10px;}
	.m3 ul li img{width: auto;}
	.t1 p{text-align: center;}
	.t1 h2, .rest-center{text-align: center !important; margin-bottom: 10px;}
	
}
@media (max-width:500px) {
	.t1 h2 {font-size: 2.2em;}
	
}